sha256: 3b936295e46c21bfee371b8978149bfae659cfba6cfdc4892f5ab96abb0141f6
real_size: null
zip_size: 833813441
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep33/open_data_millesime_2025-07-a_dep33_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep33/open_data_millesime_2025-07-a_dep33_pgdump_metadata.yml
